.top-content .share,
#featured-show .share{
    position:relative;
}

.row-content .top5 {
    margin-bottom: 20px;
}

#featured-show .list-share-featured,
.top-content .list-share-featured{
    height:102px;
    padding-top:18px;
}

#featured-show .list-share-featured li,
.top-content .list-share-featured li{
    margin-bottom:10px;
}

#list-promotions .list-share-featured, 
#list-more-news .list-share-featured {
    width:23px;
    height: 82px;
    position: absolute;
    z-index:10;
    right:0;
    top:0;
    background: rgba(255,255,255,0.9);
    padding:9px 2px 0 4px;
    display: none;
	margin: 0px -1px 0px 0px;
}
#list-promotions .list-share-featured li, 
#list-more-news .list-share-featured li {
    width:19px;
    height: 20px;
    margin:0 0 7px 0;
}
#list-promotions .list-share-featured li a,
#list-more-news .list-share-featured li a {
    display: block;
}

.als-container {
    position: relative;
    margin: 0px auto;
    z-index: 0;
}

.als-viewport {
    position: relative;
    overflow: hidden;
    margin: 0px auto;
    float: left;
}

.show .als-viewport, .teatro .als-viewport{
    float:left;
    height:49px;
    width:550px;
}

.show #nav-agenda .als-item, .teatro #nav-agenda .als-item{
    width:72px;
}

.show #nav-agenda .als-item a{
    background: #951955;
}

.show #nav-agenda .als-item.ui-tabs-active a, .teatro #nav-agenda .als-item.ui-tabs-active a{
    background:#ebedef;    
    color:#333;
}

.tv #nav-agenda .als-item a {
    background: #4eb1ac;
}

.teatro #nav-agenda .als-item a {
    background: #de5409;
}

.show .list-show li, .teatro .list-show li, .cinema .list-show li{
    margin:0 7px 0 0 ;
}

.als-wrapper {
    position: relative;
    list-style: none;
}

.als-item {
    position: relative;
    display: block;
    text-align: center;
    cursor: pointer;
    float: left;
}

#nav-agenda {
    height:49px;
    float:right;
    margin:0 0 20px 0;
}

#list-day {
    height:49px;
    float:left;
}

#nav-agenda .als-item {
    width:74px;
    height:49px;
    float:left;
    margin:0 6px 0 0;
}

.cinema #nav-agenda .als-item {
    width:72px;
    height:49px;
    float:left;
    margin:0 6px 0 0;
}


#nav-agenda .als-item a span {
    font-size:14px;
    font-weight: normal;
}

#nav-agenda .als-item a {
    width:74px;
    height:43px;
    float:left;
    background: #e50051;
    border-radius:3px 3px 0 0;
    text-align: center;
    color:#fff;
    font-size:18px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 18px;
    padding:6px 0 0 0;
}

.cinema #nav-agenda .als-item a {
    background: #b4141c;
}

#nav-agenda .als-item.ui-tabs-active a {
    background: #33373e;
}

#nav-agenda .als-prev {
    float:left;
    width:24px;
    height: 24px;
    background: url(/images/2013/prev-agenda.png) no-repeat;
    text-indent: -9999px;
    margin:12px 10px 0 0;
}

#nav-agenda .als-next {
    float:left;
    width:24px;
    height: 24px;
    background: url(/images/2013/next-agenda.png) no-repeat;
    text-indent: -9999px;
    margin:12px 0 0 8px;
}

#list-promotions li p a{
    color: #666;
}

.media, .media-body {
    overflow:hidden;
    *overflow:visible;
    zoom:1;
}
.media {
    margin-bottom: 10px;
}
.media .media {
    margin-top: 20px;
}
.media .pull-left {
    margin-right: 10px;
    float:left;
}
.media .pull-right {
    margin-left: 10px;
    float:right;
}
.media .media-object {
    display: block;
}

.media  .media{
    margin-left:20px;
}

.media .bd{
    font-size: 11px;
    line-height: 16px;
    color: #7F7F7F;    
}

#fb-comments .media .media {
    margin-top: 10px;
}

#fb-comments * {
    font-size: 11px !important;
    font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
    color: rgb(51, 51, 51);
}
#fb-comments a {
    color: #3B5998 !important;
    font-weight: bold;
}
#fb-comments p {
    margin:0 !important;
}
#fb-comments span.date {
    color: gray;
    font-weight:normal;
    text-transform:none;
}
#fb-comments-plugin { display: none;}
#fb-comments .fb-signin { text-align: center; padding:20px;}

.synopsis h3.custom{margin: 30px 0 0 0;} 

.show .list-event-information li a {color:#951955;}
.bar .list-event-information li a {color:#751c86;}
.tv .list-event-information li a {color:#4eb1ac;}
.cinema .list-event-information li a {color:#b4141c;}
.restaurant .list-event-information li a {color:#f78f0a;}
.tour .list-event-information li a {color:#3498e6;}

input:focus::-webkit-input-placeholder {
  color: transparent;
}
#nav-main li span {
	height:26px;
	float:left;
	padding:7px 12px 0 12px;
	font-size:13px;
	color:#333;
}
#nav-main li.first span {
	background: #c4c8cf url(/images/2013/icon-ribbon.png) no-repeat 10px 9px;
	border-radius:3px 0 0 3px;
	font-size:14px;
	color:#e50051;
	text-transform: uppercase;
	font-weight: bold;
	padding-left:19px;
}

.title-big{
    font-size:24px;
    color:#e50051;
    text-transform:uppercase;
}

.special .title-show,
.special .title-bar,
.special .title-tv,
.special .title-tour,
.special .title-cinema,
.special .title-teatro,
.special .title-restaurant{
    background: url(/images/2013/icon-ribbon.png) no-repeat;
}

.special .title-show a,
.special .title-bar a,
.special .title-tv a,
.special .title-tour a,
.special .title-cinema a,
.special .title-teatro a,
.special .title-restaurant a{
    color:#e50051;
}

.promotion .dstart{color:#3b5998;font-size:11px;}
.promotion .title{text-transform:uppercase;}
.promotion #sub-title {font-size:13px;color:#666;margin:0 0 11px 0;font-style: italic;font-weight: normal;}
.promotion h3.sub-title{text-transform: uppercase;border-bottom: 1px solid #000;}
.promotion .rules{background:#FFF;border-radius:5px;padding:10px;height:200px;overflow-y:scroll;margin:10px auto;}
.promotion #event-information{padding:10px;}
.promotion #event-information .heading{font-weight:bold;display:block;}
.promotion form label{font-weight:bold;color:#888;display:inline-block;margin:10px 0 5px 0;}
.promotion form input[type=text],.promotion form textarea{border-radius: 5px;width:500px;}
.promotion form input[type=text]{font-size:15px;height:25px;}
.promotion .description{color:#CCC;}
.promotion #regulamento{width:auto;float:none;height:auto;margin-top:5px;}
.promotion #submit{background:#E01857;color:#FFF;font-weight:bold;text-transform:uppercase;padding:10px 15px;border:none;border-radius:5px;}
.promotion .respostapromo{color: #E01857;font-weight:700;margin:10px;text-align:center;font-size: 18px;line-height: 22px;}
.promotion .winners ul{list-style-type:disc;list-style-position: inside;}
.promotion .winners li{padding:5px 0;text-transform: uppercase;}

.agenda-da-semana .list-agenda{
    padding: 20px;
}

.agenda-da-semana .list-show li {
    width: 140px;
    height: auto;
    float: left;
    position: relative;
    margin-right: 12px;
}

.agenda-da-semana ul.list-show {
    height: auto;
    margin: 0 0 15px 0;
}

.agenda-da-semana .list-show li .last {
    margin: 0;
}

.agenda-da-semana #nav-agenda{
    height: 29px;
    float: left;
    margin: 0 0 20px 0;
    left: 50%;
    margin-left: -313px;
}

.agenda-da-semana .show-panel{
    height: auto;
    padding: 20px;
    min-height: 40px;
    overflow: hidden;
}

.agenda-da-semana #nav-agenda .als-item.ui-tabs-active a {
    background: #ebedef;
    color:#333;
}

.agenda-da-semana #loading {
    display:none;
    background: #ebedef;
    text-align:center;
    z-index:1;
    height:32px;
    width:32px;
    margin:0 auto;
}

.agenda-da-semana .linha {
    display: block;
    width: 100%;
    height: 1px;
    clear: both;
    margin-bottom: 20px;
    background: #d9dbdf;
}

.link-participate {
    color: #e50051 !important;
}

.content-featured h3, .content-featured p, .content-agenda h3, 
    .content-featured a:hover, .content-agenda a:hover, #list-promotions a:hover, 
        #list-more-news li h3, #list-more-news li a:hover {
    color: black;
}

.gallery-slideshow{
    border-radius: 5px;
    padding:20px;
    background-color: #EEE;
    margin: 10px 0;
    height: 409px;
}

.gallery-slideshow .flex-viewport {max-height:2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.gallery-slideshow #carousel .flex-viewport {width: 835px;margin: 0 33px 0 33px;}
.gallery-slideshow #carousel li {margin-right:5px;}
.gallery-slideshow #carousel {margin: 0 0 10px;position:relative;zoom:1;}
/* Direction Nav */
.gallery-slideshow #carousel .flex-direction-nav {*height: 0;}
.gallery-slideshow #carousel .flex-direction-nav a {width: 32px; height: 53px; margin: -22px 0 0; display: block;position: absolute; top: 40%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0;}

.cinema .gallery-slideshow #carousel .flex-direction-nav .flex-next {background-position: 100% 0;right: 0px;background: url(/images/2013/next-slide-cinema.png) no-repeat; }
.cinema .gallery-slideshow #carousel .flex-direction-nav .flex-prev {background: url(/images/2013/prev-slide-cinema.png) no-repeat;}

.show .gallery-slideshow #carousel .flex-direction-nav .flex-next {background-position: 100% 0;right: 0px;background: url(/images/2013/next-slide-show.png) no-repeat; }
.show .gallery-slideshow #carousel .flex-direction-nav .flex-prev {background: url(/images/2013/prev-slide-show.png) no-repeat;}

.tour .gallery-slideshow #carousel .flex-direction-nav .flex-next {background-position: 100% 0;right: 0px;background: url(/images/2013/next-slide-tour.png) no-repeat; }
.tour .gallery-slideshow #carousel .flex-direction-nav .flex-prev {background: url(/images/2013/prev-slide-tour.png) no-repeat;}

.restaurant .gallery-slideshow #carousel .flex-direction-nav .flex-next {background-position: 100% 0;right: 0px;background: url(/images/2013/next-slide-restaurant.png) no-repeat; }
.restaurant .gallery-slideshow #carousel .flex-direction-nav .flex-prev {background: url(/images/2013/prev-slide-restaurant.png) no-repeat;}

.bar .gallery-slideshow #carousel .flex-direction-nav .flex-next {background-position: 100% 0;right: 0px;background: url(/images/2013/next-slide-bar.png) no-repeat; }
.bar .gallery-slideshow #carousel .flex-direction-nav .flex-prev {background: url(/images/2013/prev-slide-bar.png) no-repeat;}

.teatro .gallery-slideshow #carousel .flex-direction-nav .flex-next {background-position: 100% 0;right: 0px;background: url(/images/2013/next-slide-teatro.png) no-repeat; }
.teatro .gallery-slideshow #carousel .flex-direction-nav .flex-prev {background: url(/images/2013/prev-slide-teatro.png) no-repeat;}

.tv .gallery-slideshow #carousel .flex-direction-nav .flex-next {background-position: 100% 0;right: 0px;background: url(/images/2013/next-slide-tv.png) no-repeat; }
.tv .gallery-slideshow #carousel .flex-direction-nav .flex-prev {background: url(/images/2013/prev-slide-tv.png) no-repeat;}

.gallery-slideshow #carousel .flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.gallery-slideshow #carousel .flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.gallery-slideshow #carousel .flex-next:hover, .gallery-slideshow #carousel .flex-prev:hover {background-position:0px -53px !important;}
.gallery-slideshow #carousel .flex-disabled {visibility: hidden;}

.gallery-slideshow #carousel .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.gallery-slideshow #carousel .flex-direction-nav li a {opacity:1!important; filter:alpha(opacity=100); cursor: pointer;}

.tv .gallery-slideshow #carousel .flex-direction-nav .flex-next{background: url(/images/2013/next-slide-tv.png) no-repeat;}
.tv .gallery-slideshow #carousel .flex-direction-nav .flex-prev{background: url(/images/2013/prev-slide-tv.png) no-repeat;}
.tv .gallery-slideshow #carousel .flex-direction-nav .flex-next:hover, .tv .gallery-slideshow #carousel .flex-direction-nav .flex-prev:hover{background-position:0 -53px;}

.gallery-slideshow #carousel li img {cursor: pointer;opacity: 0.5;}
.gallery-slideshow #carousel li.flex-active-slide {border: 2px solid orangered;border-radius: 3px;}
.gallery-slideshow #carousel li.flex-active-slide img {opacity: 1;}
.gallery-slideshow .content-inner {background: #FFF;height: 81%;}
.gallery-slideshow #review {display: table-cell;word-wrap: break-word;text-align: justify;padding: 0px 10px 0px 10px;}
.gallery-slideshow #review p {color: #666;font-size: 12px;margin-top: 12px;}
.gallery-slideshow #slideshow-inner {float: left !important;}
.place-image {width: 620px;position: relative;}
.place-image p {width: 610px;position: absolute;bottom: 0;left: 0;text-align: right;background: rgba(255,255,255,0.7);font-size: 11px;color: #333;font-style: italic;padding: 6px 10px 6px 0;}
#slideshow-inner div.left {position: absolute;bottom: 0;left: 0;text-align: left;font-size: 11px;color: #333;font-style: italic;padding: 0 10px 6px 6px;z-index: 1;}

.title-cinema, .title-tv, .title-restaurant, .title-teatro, .title-restaurant, .title-tour, .title-bar, .title-show, .title-tour, .title-default {
    clear: both !important;
}
.title-default a{color:inherit !important;}
#featured-show a {
    color: #2e3238;
}
.content-agenda a p.restaurant-category {
    color:#f7900c;
}
.content-agenda a:hover p.restaurant-category {
    text-decoration: underline;
}
.content-agenda a p.bar-category {
    color:#751c86;
}
.content-agenda a:hover p.bar-category {
    text-decoration: underline;
}
.content-agenda a p.teatro-category {
    color:#de5409;
}
.content-agenda a:hover p.teatro-category {
    text-decoration: underline;
}

.content-agenda a p.tour-category {
    color:#3498e6;
}
.content-agenda a:hover p.tour-category {
    text-decoration: underline;
}
.icons-weather {
	background: url(/images/2013/icons-weather.jpg) no-repeat;
	height:35px;
	width:35px;
	float:left;
	margin-top:7px;
	margin-left:5px;
}

.fair-day {
	background-position:0px 0px
}

.fair-night {
	background-position:0px -35px
}

.partly-cloudy-day {
	background-position:0px -70px
}

.partly-cloudy-night {
	background-position:0px -105px
}

.cloudy {
	background-position:0px -138px
}

.rain-showers-day {
	background-position:0px -170px
}

.rain-showers-night {
	background-position:0px -205px
}

.rain {
	background-position:0px -307px
}

.heavy-rain {
	background-position:0px -340px
}

.rain-and-thunder {
	background-position:0px -374px
}

#weather-climate-list span.powered {
	font-size:10px;
	color:gray;
	font-style:italic;
}
span.temperature {
	color: black;
	margin-top: 15px;
	float: left;
	font-weight: normal;
	font-size: 13px;
	margin-left: 3px;
}

#weather-climate-dropdown {
	width: 75px;
	height: 44px;
	float: left;
	background: url(/images/2013/arrow-weather.png) no-repeat 65px 19px;
	position: relative;
}

#weather-climate-list {
	width:130px;
	background: #fff;
	border-radius:3px;
	box-shadow:0 1px 3px rgba(0,0,0,0.4) inset;
	height: auto;
	padding:11px 0 6px 15px;
	position: absolute;
	z-index: 50;
	top:44px;
	right:0;
	display: none;
	margin-right:-62px;
}
#weather-climate-list span.temperature {
	font-weight: bold;
	color: gray;
	margin-left: 5px;
}
#weather-climate-list span.time {
	float:left;
	margin-top: 17px;
	width: 50px;
	color: gray;
	font-size: 10px;
	font-weight: bold;
}

.flexslider .title-tour, .flexslider .title-teatro, .flexslider .title-restaurant, 
    .flexslider .title-show, .flexslider .title-bar, .flexslider .title-cinema, .flexslider .title-tv, .flexslider .title-default {
    margin-top: 20px;
}

#slideshow .slides li, #slideshow .slides {
    height: auto !important;
}

#nav-header-container .ui-tabs-panel, #nav-header-content .ui-tabs-panel {
	display:none;
	height:162px;
	margin-top: 35px;
}

#nav-header-container , #nav-header-content {
	max-height: 200px;
	overflow: hidden;
}

#slideshow p a {
    color: #666;
}

#slideshow p a.link-more {
    color: #e50051;
}

#panel-9 .nav-panel li.active {
    background: #8c1b48;
}

.roteiro h3{font-size: 18px;text-transform: uppercase;color: #333;font-weight: 600;padding: 6px 0 8px 0;}
.roteiro .reference{border-bottom: 1px solid #CCC;margin-bottom:20px;}
.roteiro .synopsis{overflow:auto;}
.roteiro h3.sub-title{color:#000;}

.adcenter{text-align: center;margin:inherit auto;}

#programacaoHagah{width:1020px;height:870px;}

.content #list-more-news li {
	height: auto;
}

#list-more-news .image-featured
{
	margin-bottom:7px;
}
.not-found {
    height: 275px;
}
.not-found-content {
    color: #f5f5f6;text-align: center;font-size: 16px;padding: 123px 0 0 0;
}
p.not-found-text {
    background: #262a2e;border-radius: 3px;padding: 15px;
}
p.preview-not-found, p.premiere-not-found {
    text-align: center;
    font-size: 16px;
}

.search ul.list-news-main a {
	color:black;
}
.search #form-select select {
	width:auto;
	min-width:100px;
	margin-left:10px;
}

.search #form-select li {
	width:auto;
	float:left;
	min-width:130px;
}

.search #form-select li.text{
	padding-top:6px;
	padding-right:3px;
	text-align:right;
	font-weight:bold;
	color:gray;
}

.search ul.list-news-main li.restaurantes{
	color:#f78f0a;
}

.search ul.list-news-main li.cinema{
	color:#b4141c;
}

.search ul.list-news-main li.shows{
	color:#951955;
}

.search ul.list-news-main li.turismo, .search ul.list-news-main li.compras{
	color:#3498e6;
}

.search ul.list-news-main li.noite{
	color:#751c86;
}

.search ul.list-news-main li.artes-e-teatro{
	color:#de5409;
}

.search ul.list-news-main li.em-casa {
	color:#4eb1ac;
}

.search ul.list-news-main{
	border-top:1px solid #e50051;
	border-bottom:1px solid #e50051;
}

.search div.pages-container {
	border:none;
}

.search h1 {
	font-size:25px;
	color:#e50051;
}

.search h2 {
	font-weight:bold;
	font-size:12px;
}

.search form#form-select {
	margin-top:10px;
}

.color-restaurantes {
	color:#f78f0a !important;
}

.color-cinema {
	color:#b4141c !important;
}

.color-shows {
	color:#951955 !important;
}

.color-turismo {
	color:#3498e6 !important;
}

.color-noite {
	color:#751c86 !important;
}

.color-artes-e-teatro {
	color:#de5409 !important;
}

.color-em-casa {
	color:#4eb1ac !important;
}

.color-static {
	color:#194a9a !important;
}

.color-vivo {
    color: #6c2194 !important;
}

.vivo-sub-title {
    font-size: 18px;
    text-transform: uppercase;
    color: #333;
    font-weight: 600;
    padding: 6px 0 8px 0;
    margin: 0 0 15px 0;
    border-bottom: 1px solid #6c2194;
}

.sub-title-static {
	font-size:18px;
	text-transform: uppercase;
	color:#333333;
	font-weight: 600;
	padding:6px 0 8px 0;
	margin:0 0 15px 0;
	border-bottom:1px solid #194a9a;
}

.title-static-big {
	background: url(/images/2013/icon-guiasemana-big.png) no-repeat;
	float:left;
	padding:0 0 0 44px;
}

.title-static-big a {
	font-size:24px;
	text-transform: uppercase;
	line-height: 24px;
	background: url(/images/2013/arrow-guiasemana.png) no-repeat 100% 14px;
	padding:0 15px 0 0;
	margin:0 11px 0 0;
}

.title-newsletter-big {
    background: url(/images/2013/icon-newsletter-big.png) no-repeat 0px 4px;
    float:left;
    padding:0 0 0 35px;
}

.title-newsletter-big a {
    font-size:24px;
    text-transform: uppercase;
    line-height: 24px;
    padding:0 15px 0 0;
    margin:0 11px 0 0;
}

.institucional {
	color:#666;
}

div.form-contato {
	border-radius: 5px;
	background-color: #eaecee;
	width: 590px;
	height: auto;
	padding: 15px;
	margin-top:20px;
}

div.form-contato label {
	display:block;
	width:100%;
	font-weight:bold;
	padding:5px 0px 4px 0px;
}

div.form-contato td {
	width:292px;
}

div.form-contato input {
	width: 245px;
	height: 20px;
	border-radius: 3px;
	border: none;
	background: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.4);
	font-size: 12px;
	color: #666;
	padding: 5px 15px 5px 15px;
	font-style: italic;
}

div.form-contato textarea {
	width: 555px;
	background: #fff;
	height: 100px;
	border-radius: 3px;
	border: none;
	box-shadow: 0 1px 3px rgba(0,0,0,0.4);
	font-size: 12px;
	color: #666;
	padding: 5px 15px 5px 15px;
	font-style: italic;
}

div.form-contato input.submit {
	background-color:#d8004d;
	width:auto;
	height:auto;
	border-radius:5px;
	color:#fff;
	font-weight:bold;
	padding:5px 10px 5px 10px;
	font-size:12px;
	border: none;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
	cursor: pointer;
}

.comunicar-erro #contact_url {
	width:555px;
}

div.form-contato #contact_message {
	margin-bottom:10px;
}

div.form-contato td.right {
	text-align:right;
}

div.form-contato label.right {
	text-align:left;
	padding-left: 18px;
}
#ceos {
    text-align: center;
}
.right {
    float: left;
    width: 320px;
}
#table {
    margin: 0 0 50px 0;
}

div.form-contato select {
	width: 275px;
	height: 20px;
}

.no-padding {
	padding:0px !important;
}

div.form-contato input.file {
	background:transparent;
	width:400px;
}

.institucional .linha {
    display: block;
    width: 100%;
    height: 1px;
    clear: both;
    margin: 10px 0 0px 0;
    background: #d9dbdf;
}
#nav-footer .special {
	background-color:#e7e9ec;
}

#footer .special .row-footer {
	width:135px !important; 
}

#footer .special {
	width: 930px !important;
	margin-bottom:15px !important;
}

#footer .special h5 {
	font-size: 12px;
	color:#e50051;
	text-transform: uppercase;
	margin:0 0 7px 0;
}
.sidebar-em-cartaz {
    margin: 2px;
    float: left;
}
.sidebar-em-cartaz .last {
    margin: 0;
}
.more-movies-link {
    font-size: 12px;
	margin: 6px 0px;
	float: right;
}
.promotion #slideshow h2, .title- {
   margin-top: 25px;
}
.anuncie .box-contact {
	margin-top:10px;
	margin-bottom:10px;
}

.anuncie .box-contact ul {
	background-color:#eaecee;
	padding:7px;
	border-radius:5px;
	margin-top:5px;
	font-weight:bold;
}

.anuncie .download {
	background-color: #d8004d;
	width: auto;
	height: auto;
	border-radius: 5px;
	color: #fff;
	font-weight: bold;
	padding: 5px 10px 5px 10px;
	font-size: 12px;
	border: none;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);
	margin-right:15px;
}


.anuncie .midia-kit li {
	display:inline;
}

.anuncie .midia-kit {
	margin-top:20px;
	margin-bottom:20px;
}

.list-event-information li.event-email-pink {
	background: url(/images/2013/mail-icon-pink.png) no-repeat;
	background-position: 5px;
}

.list-event-information li.event-email-pink a{
	color:#e50051;
}

p.legend-left {
	text-align:left !important; font-weight:bold; padding-left:5px !important;margin:0px !important;
}

.related_links {
    list-style: initial;
    margin: 0 20px 20px 20px;
    font-weight: bold;
    font-size: 13px;
}

.title-default {
	color:#888888;
	background: url(/images/2013/icon-default.png) no-repeat;
	padding:0px 0 0 23px;
	margin:0 0 5px 0;
	font-weight: normal !important;
}
.destaques-geral .title-restaurant {
	background: url(/images/2013/icon-restaurant.png) no-repeat !important;
	padding:1px 0 0 23px !important;
	margin:0 0 5px 0 !important;
}
.destaques-geral .title-restaurant a {
	font-size:12px !important;
	color:#f78f0a !important;
	font-weight: normal !important;
}
.destaques-geral .title-show {
	background: url(/images/2013/icon-show.png) no-repeat !important;
	padding:1px 0 0 23px !important;
	margin:0 0 5px 0 !important;
}
.destaques-geral .title-show a {
	font-size:12px !important;
	color:#951955 !important;
	font-weight: normal !important;
}
.destaques-geral .title-tv {
	background: url(/images/2013/icon-tv.png) no-repeat !important;
	padding:1px 0 0 23px !important;
	margin:0 0 5px 0 !important;
}
.destaques-geral .title-tv a {
	font-size:12px !important;
	color:#4eb1ac !important;
	font-weight: normal !important;
}
.destaques-geral .title-teatro {
	background: url(/images/2013/icon-teatro.png) no-repeat !important;
	padding:1px 0 0 23px !important;
	margin:0 0 5px 0 !important;
}
.destaques-geral .title-teatro a {
	font-size:12px !important;
	color:#de5409 !important;
	font-weight: normal !important;
}
.destaques-geral .title-bar {
	background: url(/images/2013/icon-bar.png) no-repeat !important;
	padding:1px 0 0 23px !important;
	margin:0 0 5px 0 !important;
}
.destaques-geral .title-bar a {
	font-size:12px !important;
	color:#751c86 !important;
	font-weight: normal !important;
}
.destaques-geral .title-cinema {
	background: url(/images/2013/icon-cinema.png) no-repeat !important;
	padding:1px 0 0 23px !important;
	margin:0 0 5px 0 !important;
}
.destaques-geral .title-cinema a {
	font-size:12px !important;
	color:#b4141c !important;
	font-weight: normal !important;
}
.destaques-geral .title-tour {
	background: url(/images/2013/icon-tour.png) no-repeat !important;
	padding:1px 0 0 23px !important;
	margin:0 0 5px 0 !important;
}
.destaques-geral .title-tour a {
	font-size:12px !important;
	color:#3498e6 !important;
	font-weight: normal !important;
}

.adgray {
	background-color:#ebebeb;
	padding: 7px 0px 7px 0px;
	margin-bottom: 7px;
}

.img-visa-home {
	float: right;
	margin-top: -10px;
}

.img-visa-channel {
	float: right;
	margin-top: -4px;
}

body.background-down {
	background-position:0px 30px;
}

.icon-allert {
	background: url(/images/2013/allert.png) no-repeat left;
	padding-left: 20px;
	display: block;
	margin: 10px 0 10px 0;
	padding: 0px 0px 0px 25px;
	color: gray;
	font-style: italic;
}

.modal-city {
background-color: #d6004c;
position: absolute;
text-align: center;
padding:10px 20px 10px 20px;
border-radius: 3px;
margin-top: 100px;
margin-left: 180px;
color: white;
font-size: 10px;
z-index:999;
display:none;
}

.modal-city span.city {
	font-weight:bold;
	font-size:12px;
}

.modal-city span.arrow {
	background: url('/images/2013/arrow-pink-up.png') no-repeat;
	width: 21px;
	height: 15px;
	top: -11px;
	position: absolute;
	left: 43%;
}

.overlay {
	display:none;
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
}

.next-agenda-inactive {
	float:left !important;
	width:24px !important;
	height: 24px !important;
	background: url(/images/2013/next-agenda-inactive.png) no-repeat !important;
	text-indent: -9999px !important;
	margin: 16px 0 0 10px !important;
	cursor:default !important;
	pointer-events:none !important;
}

.prev-agenda-inactive {
	float:left !important;
	width:24px !important;
	height: 24px !important;
	background: url(/images/2013/prev-agenda-inactive.png) no-repeat !important;
	text-indent: -9999px !important;
	margin: 15px 2px 0 5px !important;
	cursor:default !important;
	pointer-events:none !important;
}

body.teatro #next-agenda:hover {
	background: url(/images/2013/next-slide-teatro.png) no-repeat !important;
	background-position: -6px -67px !important;
}

body.teatro #prev-agenda:hover {
	background: url(/images/2013/prev-slide-teatro.png) no-repeat !important;
	background-position: -4px -67px !important;
}

body.show #next-agenda:hover {
	background: url(/images/2013/next-slide-show.png) no-repeat !important;
	background-position: -6px -67px !important;
}

body.show #prev-agenda:hover {
	background: url(/images/2013/prev-slide-show.png) no-repeat !important;
	background-position: -4px -67px !important;
}
.review .legenda {
    background:#eaecee;
    padding:5px;
    font-size: 12px !important;
    font-style: italic !important;
    font-weight:normal !important;
    text-decoration: none !important;
    color:#333333;
}

.list-share-featured li {
	height:auto !important;
}
.cinema .premiere-tag,.cinema .preview-tag{display:none;}
.cinema .premiere .premiere-tag,.cinema .preview .preview-tag{display:block;position:relative;width:80px;background-color:#b4141c;float:right;top:-35px;color: #FFF;padding: 3px;text-align: center;font-weight: bold;}
.sva img { float: left !important; border: none !important; }

.closed{background:#777;position:relative;}
.closed img{opacity:0.4;filter:alpha(opacity=40);}
.closed p{padding:10px 0;position:absolute;color:#FFF;font-weight:100;text-align:center;background:#000;opacity:0.8;filter:alpha(opacity=80);}

.big{height:330px;}
.big p{top:134px;font-size:30px;width:100%;}

.small{height:80px;width:120px;float:left;margin:0 10px 0 0;}
.list-news-main li .small p{top:18px;font-size:11px;width:120px;color:#fff;}

.estabelecimentos .not-found {
    height: 400px;
}
.estabelecimentos .not-found-content {
    width: 100%;
    color: #333;
    text-align: center;
    font-size: 16px;
    padding: 0 0 0 0;
    height: 100%;
    display: table;
}
.estabelecimentos p.not-found-text {
    display: table-cell;
    vertical-align: middle;
    background: #eff1f3;
    border-radius: 3px;
    padding: 15px;
    height: 100%;
    vertical-align: middle;
}

.reset-form {
    background-image: url(/images/2013/reset.png);
    height: 24px;
    width: 24px;
    background-repeat: no-repeat;
    float: right;
    cursor: pointer;
}

.reset-form span, .reset-form .tooltip{
    display: none
}

.reset-form:hover span{ 
    display: block;
    position: absolute;
    top: 425px;
    right: 0;
    font-size: 12px;
    padding: 5px;
    border: 1px solid #999;
    background: #FFF;
    color: #000;
    border-radius: 5px;
}

.reset-form:hover .tooltip {
    display: block;
    background: url(/images/2013/tooltip.png) no-repeat;
    width: 14px;
    height: 7px;
    margin-top: -8px;
    margin-left: 4.6px;
    position: absolute;
}

.info-window {
    width: 480px !important;
}
.info-window h4 a {
    font-size: 16px !important;
    font-weight: bold !important;
}
.remove-top {
    top: auto !important;
	margin: 10px auto;
}
.compra-ingresso-estabelecimentos {
    left: 250px !important;
    right: inherit !important;
}
.clickon {
    padding: 10px;
    border: 1px solid #eaecee;
    border-radius: 3px;
    float: left;
    width: 96%;
}
.clickon li {
    display: inline-block;
    width: 50%;
}
.clickon .right {
    text-align: right;
    float: right;
    margin-left: -3px;
}
.clickon-header {
    padding: 0 0 8px 0;
}
.clickon-header h2 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
}
.clickon-content {
    color: #666666;
    padding: 10px;
    background: #eaecee;
}
.clickon-content li.left {
    float: left;
    margin: 15px 0 0 0;
}
.clickon-content li.price {
    background: white;
    border-radius: 5px;
}
#category {
    width: 100%;
    margin: 0 0 5px 0;
}
#deal {
    width: 100%;
    font-size: 14px;
    font-weight: bold;
}
#price-info {
    padding: 15px;
}
#desconto {
    color: #72bf44;
}
#compre {
    float: right;
    width: 101px;
    height: 26px;
    margin: -15px 0 0 15px;
}
.arrow-clickon {
    width: 8px;
    height: 16px;
    position: absolute;
    background:  url(/images/2013/arrow-clickon.png) no-repeat;
    margin: 40px 0 0 -8px;
}
#initial-price {
    color: #666666;
    margin: 11px 0;
}
#final-price {
    color: #333333;
    font-size: 21px;
}


/*HOROSCOPO*/
.menu-signos{
    width:972px;
    height: 65px;
    margin: 5px auto 15px;
}
.menu-signos a{
    text-align: center;
    font-size: 10px;
    color: #444 !important;
}
.menu-signos div{
    background-color: #eee !important;
    margin: 0px 1px 0px 0px;
    width: 80px;
    height: 61px;
    line-height: 105px;
    float: left;
    vertical-align: bottom;
}
.menu-signos div.peixes{ background: url('/images/2013/horoscopo/peixes.png') no-repeat center; border-top: 4px solid #f33f58;}
.menu-signos div.aries{ background: url('/images/2013/horoscopo/aries.png') no-repeat center; border-top: 4px solid #f66148}
.menu-signos div.capricornio{ background: url('/images/2013/horoscopo/capricornio.png') no-repeat center; border-top: 4px solid #b748f6}
.menu-signos div.touro{ background: url('/images/2013/horoscopo/touro.png') no-repeat center; border-top: 4px solid #f7941d;}
.menu-signos div.aquario{ background: url('/images/2013/horoscopo/aquario.png') no-repeat center; border-top: 4px solid #f648b2}
.menu-signos div.sagitario{ background: url('/images/2013/horoscopo/sagitario.png') no-repeat center; border-top: 4px solid #643fc3;}
.menu-signos div.libra{ background: url('/images/2013/horoscopo/libra.png') no-repeat center; border-top: 4px solid #06b5e1;}
.menu-signos div.escorpiao{ background: url('/images/2013/horoscopo/escorpiao.png') no-repeat center; border-top: 4px solid #267cb9;}
.menu-signos div.gemeos{ background: url('/images/2013/horoscopo/gemeos.png') no-repeat center; border-top: 4px solid #ffcb05;}
.menu-signos div.cancer{ background: url('/images/2013/horoscopo/cancer.png') no-repeat center; border-top: 4px solid #a6ce39}
.menu-signos div.leao{ background: url('/images/2013/horoscopo/leao.png') no-repeat center; border-top: 4px solid #0db14b;}
.menu-signos div.virgem{ background: url('/images/2013/horoscopo/virgem.png') no-repeat center; border-top: 4px solid #1fd4c1;}
.menu-signos div.active, .menu-signos div:hover{
    background-color: white !important;
}
.maisnoticias_prev .label, .maisnoticias_next .label{
    display: inline-block;
    line-height: 26px;
    vertical-align: middle;
    margin: 0px 5px 0px 5px;
    font-size: 14px;
    color: #999;
}
.maisnoticias_prev{
    height: 26px;
    float:left;
    line-height:26px;
    vertical-align:middle;
    cursor: default;
}
.maisnoticias_prev .prev{
    background: url('/images/2013/setas_maisnoticias_prev.png') right;
    width: 26px;
    height: 26px;
    box-shadow: 0px 0px 1px #efefef;
    float: left;
}
.maisnoticias_prev.active .prev{
    background: url('/images/2013/setas_maisnoticias_prev.png') left !important;
}
.maisnoticias_next{
    height: 26px;
    float:right;
    line-height:26px;
    vertical-align:middle;
    cursor: default;
}
.maisnoticias_next.active, .maisnoticias_prev.active{
    cursor:pointer !important;
}
.maisnoticias_next.active .label, .maisnoticias_prev.active .label{
    color: #e50051 !important;

    font-weight: bold !important;
}
.maisnoticias_next .label{
    float:right;
}
.maisnoticias_prev .label{
    float:left;
}
.maisnoticias_next.active .next{
    background: url('/images/2013/setas_maisnoticias_next.png') right !important;
}
.maisnoticias_next .next{
    background: url('/images/2013/setas_maisnoticias_next.png') left;
    width: 26px;
    height: 26px;
    box-shadow: 0px 0px 1px #efefef;
    float:right;
}
.paginator-maisnoticias{
    width: 610px;
    height: 26px;
    padding: 5px;
    background: #efefef;
    border-radius: 3px;
}
/*onde parar*/
#cinema-location p, .cinema-location p {
	font-size:12px;
	color:#666;
	padding:15px 0 0 0;
}

.dfp{
    margin:5px 0;
}